
/* STYLES TO MATCH CKEDITOR ******************************** */

h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
    font-size: 21px;
    margin: 10px 0px;
    text-transform: ;
    letter-spacing: 3px;
    color: gray;
}
h2 {
	font-size:18px;
	margin: 10px 0px;
}
h3 {
	font-size:18px;
	color: gray;
	margin: 10px 0px;
	letter-spacing: 2px;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
}
p {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.4px;
    margin: 0px 0px 10px 0px;
}

ul, ol {
	font-size:14px;	
	padding-left:40px;
}



/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
  width:100%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: black;
	background-image:url(../images/body_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	color: black;
	overflow-x:hidden;
}
/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	min-height: 140px;
	width: 100%;
	max-width: 1024px;
	margin: auto;
	transition: 0.3s;
	background-color: white;
	overflow: auto !important;
}

header {
	width: 100%;
	min-height: 100px;
	
}
header .inner {
    background: black;
}
/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
    display: block;
    width: 50%;
    margin: auto;
    padding: 10px;
}

.featured {
	position: relative;
	width: 100%;
	clear: both;
}

.featured .inner {
    background: transparent;
}

.content {
	width: 100%;
}
.content .w100 {
    padding: 25px;
	
}

footer {
	width: 100%;
	text-align:center;
	clear: both;
}

footer .inner {
    background: #2a2a2a;
    color: #cba860;
	min-height:0px;
}
footer p {
    padding: 15px;
    margin: 0px;
	clear:both;
}

/* VALIDATION **************************************************** */

.required {
	float:right;
	color:#C00003;
	width:2%;
}

/*.error {
	border: 1px solid #900002 !important;
	transition: border 0.5s ease;
}*/

.valid {
	border: 1px solid #087500 !important;
	transition: border 0.5s ease;
	background-image: url(../images/tick.jpg) !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	padding-right:10px !important;
	background-origin: content-box !important;
}

/* HOME ********************************************************** */
#home_fade {
    background-image: url(../images/welcome-fade.jpg);
    background-position: right;
    background-repeat: no-repeat;
}
p {
	font-family: 'ITC Avant Garde Gothic W01 Md', Gotham, Helvetica Neue, Helvetica, Arial;
	font-size: 12pt;
	line-height: 21px;
	letter-spacing: 0px;
	margin: 0px 0px 14px 0px;
}	
h1 {
	font-family:'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
}
h3 {
	text-align: center;
	font-size: 12pt;
	letter-spacing: 1px;
	color: gray;
	margin: 10px 0px;
	font-family: 'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
}

/* NEWSLETTER */
.join-mail {
    float: right;
    width: 100%;
    background-color: black;
    color: white !important;
}

.join-mail .details {
    padding: 7%;
    text-align: center;
	float: left;
	width: 100%;
}

.join-mail .details p {
    font-size: 9pt;
    line-height: 17px;
	margin-bottom: 0px;
}

.join-mail .details h3 {
    color: white;
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 14pt;
}
.join-mail #lola_lady_img {
    float: left;
    width: 100%;
}
	
#label_mail input {
    font-family: 'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
    font-size: 10pt;
    letter-spacing: 1px;
    padding: 0px;
    padding-left: 11px;
    float: left;
    width: 67.5%;
    border: 0px;
    border-radius: 0px;
    height: 46px;
    margin-bottom: 0px;
}

#label_mail {
    float: left;
    width: 100%;
}

#subForm {
    float: left;
    width: 100%;
}

#label_mail button {
    float: right;
    width: 32.5%;
    background-color: white;
    color: black;
    height: 46px;
    text-transform: uppercase;
    font-size: 9pt;
    font-family: 'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
}

#label_mail button:hover {
    text-decoration: underline;
}
	
/* STAY UP TO DATE */
.social-date {
    float: left;
    width: 100%;
    margin: 4% 0% 0% 0%;
    color: gray;
}

.social-date p {
    float: left;
    width: 50%;
    margin-bottom: 0px;
}

.social-date .icons {
    float: right;
    width: 50%;
}

.social-date .icons img {
    float: right;
    width: 31%;
    margin: 0% 5%;
}
	
#mc_embed_signup_scroll {
    float: left;
    width: 100%;
}

#mce-EMAIL {
    font-family: 'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
    font-size: 10pt;
    letter-spacing: 1px;
    padding: 0px;
    padding-left: 11px;
    float: left;
    width: 67.5%;
    border: 0px;
    border-radius: 0px;
    height: 46px;
    margin-bottom: 0px;
}

#mc-embedded-subscribe {
    float: right;
    width: 32.5%;
    background-color: white;
    color: black;
    height: 46px;
    text-transform: uppercase;
    font-size: 9pt;
    font-family: 'ITC Avant Garde Gothic W01 Dm', Gotham, Helvetica Neue, Helvetica, Arial;
    margin: 0px;
    padding: 0px !important;
    letter-spacing: 0px;
    min-width: 0px;
    text-decoration: underline;
    font-style: inherit;
}
#instafeed img {
    float: left;
    width: 14.6%;
    margin: 1%;
    border: 1px solid #e8e8e8;
}
/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}

.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}

.w60_left {
	width: 60%;	
	float: left;
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;	
}
.w100 {
	width:100%;
	float:left;
}

.w100_left {
	width: 100%;	
	float: left;
}

.w20_right {
	width: 20%;	
	float: right;	
}

.w30_right {
	width: 30%;	
	float: right;	
}

.w40_right {
	width: 40%;	
	float: right;	
}

.w45_right {
	width: 45%;	
	float: right;	
}

.w50_right {
	width: 50%;
	float: right;	
}

.w60_right {
	width: 60%;	
	float:right;
}

.w70_right {
	width: 70%;	
	float: right;	
}

.w80_right {
	width: 80%;	
	float: right;
}

.w100_right {
	width: 100%;	
	float: right;
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select::-ms-expand {
    display: none !important;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 97% 11px;
	color:#5d5d5d;
}

.button:hover {
    background: black;
    color: white;
}

.button {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    border: 2px solid black;
    letter-spacing: 5px;
    transition: 0.5s;
    font-weight: bold;
	font-family:serif;
	font-style:italic;
}
.placeholder {
	color: #c7cbd0;
}

.enquiry_form_wrap {
    border: 2px solid #cba860;
    margin-top: 20px;
    margin-bottom: 22px;
	float:left;
}

.enquiry_form_wrap h3 {
    float: left;
    width: 100%;
    padding: 13px;
    margin: 0px;
    color: black;
    margin-bottom: 10px;
}

.enquiry_form_wrap form {padding: 12px;}

.enquiry_form_wrap #button {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    border: 2px solid black !important;
    letter-spacing: 5px;
    transition: 0.5s;
    font-weight: bold;
    background: none;
    text-transform: uppercase;
    float: none;
}

.enquiry_form_wrap #button:hover {background: black;color: white;}

.enquiry_form_wrap input {
    border: 0px;
    border-bottom: 1px solid black;
    background: none;
    padding: 15px 3px 4px;
    color: black;
    border-radius: 0px;
    font-family: script, serif;
    font-style: italic;
    font-weight: 500;
    font-size: 12pt;
}

.valid {
    transition: border 0.5s ease;
    background-image: url(../images/tick.jpg) !important;
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-origin: content-box !important;
}

.enquiry_form_wrap textarea {
    border: 0px;
    border-bottom: 1px solid black;
    background: none;
    padding: 15px 3px 4px;
    color: black;
    border-radius: 0px;
    font-family: script, serif;
    font-style: italic;
    font-weight: 500;
}

.enquiry_form_wrap .error {
    border-bottom: 2px solid red;
    position: relative;
}

.error span {
    position: absolute;
    right: 0px;
    top: 0px;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
nav {
	position: relative;
	z-index: 999;
	float: right;
	width:100%;
	background: white !important;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;

}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding: 0px;
	margin: 0px;	
}
.flexnav li {
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
	background: #eee;
	background-color: white !important;
}
/* modify to change the appearance of menu items */
.flexnav li a {
	position: relative;
	display: block;
	padding: .96em;
	z-index: 2;
	overflow: hidden;
	color: #222222;
	text-decoration: none; 
	text-transform: uppercase;
    text-align: center;
    border: 0px !important;
	    letter-spacing: 1px;
    font-size: 9pt;
}

.flexnav .active {
    text-decoration: underline;
}

.flexnav li a:hover {
    text-decoration: underline;
}
.flexnav li ul {
	width: 150px; /* change to modify with of dropdown menus */
	padding: 0px;
	margin: 0px;	
	display: none;
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	background: #b2b2af; 
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
    position: relative;
    display: block;
    padding: 1em;
    background: white;
    color: #222222;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 70px;
    float: right;
    margin: 0px;
    background-image: url(../images/menu_icon.png);
    background-position: center;
    background-repeat: no-repeat !important;
}

/* EXTRA PLUGIN AREAS *******************************************/

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}


/* HIDDEN SPAN ARROW */
.menu-button span {
    display: none !important;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

/* Testimonials ********************************** */

.testimonial {
    width: 50%;
    margin: auto;
}

.tst {
	border-bottom: solid 1px #CBCBCB;
	padding-bottom:20px;
}

.tst .tstdesc {
	font-size:18px;
	font-style: italic;
	padding:20px 0;
}

.tst .tstby {
	font-size:12px;
	padding-bottom:10px;
}

/* Gallery ********************************** */

.imggallery {
	float:left;
	width:25%;
}


/* PRODUCTS AND CATEGORIES ********************************** */

.cats {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #000;
	padding: 10px;
}

.pro_detail {
	width: 70%;
	margin: auto;
}

.detail_image,
.detail_info  {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.detail_info input {
	width: 40px;
}

/* CART ***************************************************** */
.cart {
	width: 100%;
}

.cart .row,
.cart .row_heading {
	position: relative;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.cart .noborder {
	border: none;
}

.cart .image {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .name {
	display: inline-block;
	width: 40%;
	padding: 5px;
	vertical-align: middle;
}

.cart .desc {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: middle;
}

.cart .quantity {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .price {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .item_total {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .remove {
	display: inline-block;
	width: 5%;
	padding: 5px;
	vertical-align: middle;
}

.cart .totals,
.cart .totals_title {
	display: inline-block;
	width: 12%;
	padding: 10px 0px;
	text-align: left;
}

.cart .button_left {
	margin: 20px 20px 0px 0px;
	float: left;
}

.cart .button_right {
	margin: 20px 0px 0px 0px;
	float: right;
}

.cart .spacer,
.cart .postage {
	display: inline-block;
	width: 64%;
	margin-left: 10px;
}

.post_col {
	padding-top: 15px;
	float: left;
}

.post_col button {
	margin-left: 20px;
}

.postage_range {
	display: none;
}

/* FORM STYLING */
form p {
    margin-top: 10px;
    margin-bottom: 5px;
}
#form_wrapper {
    padding-right: 20px;
}

/* PLUGINS ***************************/

/* TESTIMONIAL */
.testimonial {
    width: 50%;
    margin: auto;
}

/* Parralax Image */

#img_1.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_2.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_3.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}

.para_wrapper {
	width: 100%;
	background-attachment: fixed;
	/* background-size: cover; OPTION 2 BACKGROUND ATTACHMENT */
	background-size: 100%;
}
.para_wrapper .content {
	padding: 30px; /* Change padding */
	text-align: center; /* Change text alignment */
	color: white; /* Change colour text */
}

/* Hover Image */	
.img_hover_wrap {
    width: 50%;
    height: 200px;
    float: left;
    position: relative;
    overflow: hidden;
}
.img_hover_wrap img {
    width: 100%;
    float: left;
}
.hidden_content {
	background:url(../images/blk_bg.png);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: 0.5s;
	color:white;
	padding: 10px;
    text-align: center;
}
.hidden_content:hover {
	opacity:1;
	transition:0.5s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* MISC */
#effects_wrapper img {
    float: left;
    width: 25%;
    padding: 10px;
}
#effects_wrapper {
    width: 100% !important;
    float: left;
}

.fancy_box_wrap {
    width: 20%;
    float: left;
    margin-right: 15px;
}	
.blog_wrap {
    width: 48%;
    float: left;
    margin: 1%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.blog_wrap {
    width: 48%;
    float: left;
    margin: 1%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
	transition: 0.3s;
}
.blog_wrap:hover {
    opacity: 0.8;
}

.blog_wrap a {
    color: white;
    text-decoration: none !important;
    padding: 50px 20px;
    float: left;
	width: 100%;
}

.blog_wrap h3 {
    text-transform: uppercase;
    width: auto;
    float: left;
    background-image: url(../images/blk_bg.png);
	padding:10px;
	color:white;
}
.blog_wrap .details {
    float: left;
    width: 100%;
    padding: 10px;
    background-image: url(../images/blk_bg.png);
}

.blog_wrap #blo_author {
    float: left;
    margin: 0px !important;
    width: auto;
    padding-left: 17px;
	background-image:url(../images/user-w.png);
	background-repeat: no-repeat;
	background-position: left;
}

.blog_wrap #blo_date {
    float: right;
    margin: 0px !important;
    width: auto;
    padding-left: 17px;
	background-image:url(../images/clock-w.png);
	background-repeat: no-repeat;
	background-position: left;
}
#featured_blog {
    float: right;
    margin-bottom: 23px;
    width: 35%;
}
#featured_blog img {
	width:100%;
}
.blog_desc {
    float: left;
    width: 60%;
}

/* FASHION LABELS **************** */
.col4 {
    float: left;
    width: 24%;
    border-left: 1px solid #e8e8e8;
    min-height: 100px;
    margin: 20px 0px;
	padding: 15px;
}
.label_wrap img {
    width: 100%;
}
#label_logo {
    width: 80%;
    margin: auto;
    padding: 15px;
}

.label_wrap:hover {
    opacity: 0.7;
}
.label_wrap {
    border-bottom: 1px solid #e8e8e8;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    transition: 0.5s;
}

#fashion_labels img {
    float: left;
    width: 16.2%;
    margin: .2%;
}

.col5 img {
    width: 100%;
    float: left;
    padding: 4px;
}
.col5 {
    float: left;
    width: 25%;
}
#social {
    width: 10%;
    margin: auto;
    padding: 0px;
    padding-top: 15px;
}

#social img {
    width: 50%;
    float: left;
    padding: 7%;
}
	